Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 16:29:59 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? Below quoted information is from your app.   
"Order before 12:00 PM and receive your products within 2 business days in Riyadh, Jeddah and Dammam. 
 
Orders placed before 12:00 PM to other areas will be delivered in 4 business days." 
This is completely wrong information.  Because I placed order on 26.03.2022 @ 12:30 am 
Today is 30.03.2022 and not yet received my order. 
So you need to update it replacing the word "days" by "weeks or months" 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4098744